@charset "utf-8";
/* CSS Document */

.entry_category_box {
	width:215px;
	margin:0 10px 7px 0;
	float:left;
}

.entry_category_box:nth-child(4n) {
    margin-right: 0px;
}

.entry_category_image {
    width: 193px;
    height: 193px;
    overflow: hidden;
    margin: 5px auto 10px;
}

.cover {
    display: inline-block;
    background-position: center center;
    background-repeat: no-repeat;
    width: 193px;
    height: 193px;
    border: 1px solid #ccc;
    background-size: cover;
    overflow: hidden;
}

.category_list_box {
    float: left;
    width: 98%;
    margin-right: 1%;
    margin-left: 1%;
    margin-top: 10px;
    padding-bottom: 15px;
}

.main_category {
    float: left;
    padding: 0px;
    font-size: 16px;
    font-weight:bold;
    margin-top: 0px;
    margin-right: 2%;
    margin-bottom: 5px;
    margin-left: 1%;
    width: 15%;
    line-height: 1.3em;
}

.sub_category_list {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    float: left;
    width: 80%;
}

.sub_category_link {
    float: left;
    background-color: #FFFFFF;
    margin-right: 10px;
    margin-bottom: 10px;
    padding-top: 4px;
    padding-right: 6px;
    padding-bottom: 2px;
    padding-left: 6px;
    border: 1px solid #FFFFFF;
    border-radius: 5px;
    box-shadow: 1px 1px 1px rgba(0,0,0,0.3), 0px 1px 0px rgba(255,255,255,0.5) inset, 0px -1px 0px rgba(255,255,255,0.2) inset;
    font-size: 15px;
}
